Subject: [ipr-announce] IPR Disclosure Cisco's Statement about IPR related to draft-muscariello-intarea-hicn

From: IETF Secretariat <[email-masked]>
Date: Thu, 07 Jun 2018 06:53:00 -0700

Dear Luca Muscariello, Giovanna Carofiglio, Jordan Auge, Michele Papalini:

An IPR disclosure that pertains to your Internet-Draft entitled "Hybrid
Information-Centric Networking" (draft-muscariello-intarea-hicn) was
submitted to the IETF Secretariat on  and has been posted on the "IETF Page
of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/3203/). The title of the IPR disclosure is
"Cisco's Statement about IPR related to draft-muscariello-intarea-hicn"

Thank you

IETF Secretariat